> For the complete documentation index, see [llms.txt](https://docs.pagsmile.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pagsmile.com/reference/payout/submit-a-payout/uzbekistan/banktransfer.md).

# Banktransfer

## Submit a payout by Bank Transfer in Uzbekistan.

<mark style="color:green;">`POST`</mark> `https://sandbox.transfersmile.com/api/payout`

This endpoint allows you to submit a payout by BankTransfer in Uzbekistan.

{% hint style="info" %}
The supported payout amount range is `1` to `7500` USD.
{% endhint %}

***

### Request Body

<table><thead><tr><th width="159.45703125">Parameter</th><th width="107.02734375">Type</th><th width="88.7265625">Required</th><th>Constraints</th><th>Description</th></tr></thead><tbody><tr><td>name</td><td>string</td><td>Yes</td><td>Must include first name and last name separated by a space</td><td>Beneficiary's full name.</td></tr><tr><td>account_type</td><td>string</td><td>Yes</td><td>Fixed value: <code>DEBITCARD_NO</code></td><td>Beneficiary account type.</td></tr><tr><td>account</td><td>string</td><td>Yes</td><td>Max length: 100 characters.</td><td>Beneficiary debit card number. Only Humo and Uzcard cards are supported.</td></tr><tr><td>document_type</td><td>string</td><td>Yes</td><td>Fixed value: <code>individual</code></td><td>Beneficiary document type.</td></tr><tr><td>fee_bear</td><td>string</td><td>Yes</td><td>One of: <code>merchant</code>, <code>beneficiary</code></td><td>Specifies who bears the processing fee.</td></tr><tr><td>amount</td><td>string</td><td>Yes</td><td>Range: <code>1</code> - <code>7500</code></td><td>Payout amount.</td></tr><tr><td>source_currency</td><td>string</td><td>Yes</td><td>Fixed value: <code>USD</code></td><td>Source currency.</td></tr><tr><td>arrival_currency</td><td>string</td><td>Yes</td><td>Fixed value: <code>USD</code></td><td>Arrival currency.</td></tr><tr><td>notify_url</td><td>string</td><td>Yes</td><td>Valid URL</td><td>The URL used to receive asynchronous payout notifications.</td></tr><tr><td>custom_code</td><td>string</td><td>Yes</td><td>Max length: 40 characters; must be unique</td><td>The merchant-side payout order ID.</td></tr><tr><td>additional_remark</td><td>string</td><td>Optional</td><td>Max length: 200 characters</td><td>Additional payout remark.</td></tr><tr><td>country</td><td>string</td><td>Yes</td><td>Fixed value: <code>UZ</code></td><td>Beneficiary country.</td></tr><tr><td>method</td><td>string</td><td>Yes</td><td>Fixed value: <code>BANKTRANSFER</code></td><td>Payout method.</td></tr></tbody></table>

***

### Request Sample

```json
{
  "name": "firstname lastname",
  "account_type": "DEBITCARD_NO",
  "account": "54********49",
  "document_type": "individual",
  "fee_bear": "merchant",
  "amount": "1.00",
  "source_currency": "USD",
  "arrival_currency": "USD",
  "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
  "custom_code": "custom_code********Z3",
  "additional_remark": "banktransfer payout request",
  "country": "UZ",
  "method": "BANKTRANSFER"
}
```

***

### Response

```json
{
  "code": 200,
  "msg": "success",
  "time": 1783418235,
  "data": {
    "id": "TS202607070957155PhwerehqHEBUZ",
    "custom_code": "custom_code856782838454581TWZ3",
    "arrival_amount": "1.01",
    "arrival_currency": "USD",
    "source_amount": "1.03",
    "source_currency": "USD",
    "status": "IN_PROCESSING"
  }
}
```

### Error Codes

For more information about payout error codes, please refer to [Payout API Code](https://docs.pagsmile.com/reference/payout/api-code).
